@import url('css/designerPage.css');
@import url('css/mobile.css');
@import url(../epiphany3/owl-carousel/owl.carousel.css);
@import url(../epiphany3/owl-carousel/owl.theme.css);
@import url(../epiphany3/owl-carousel/owl.transitions.css);

/** HOW TO USE THIS FILE****
 * Do a find and replace on #2a2a2a with the dominate color of your website (e.g. #05843e)
 * Place your HEADER, HOMEPAGE, and FOOTER styles at the top of the page between the noted section
 * If the product page needs to have special colors for any reason they can be changed in the PRODUCT PAGE STYLES AND COLORS section
 * Additional Colors can be changed to POLISH a site in the ADDITIONAL COLOR CHANGES FOR ADVANCED WEBSITES section
 * Make your color changes to BACKGROUNDCOLOR and BORDERCOLOR
 * THESE ADDITIONAL STYLES ARE NOTED OUT BY DEFAULT.  DO NOT DELETE THESE STYLES IN CASE WE NEED TO USE THEM LATER
 * As the site requires maintenance, all edits shall be placed under POST DELIEVERY EDITS
 * /


/***********************************************************************************
 * HEADER, HOMEPAGE, FOOTER STYLES
 **********************************************************************************/

#designerpic {
	display: none;
}
 
#categorycontent {
	width: 980px !important;
}

#categorycontentimage {
	width: 980px !important;
	height: 250px !important;
	padding-top: 0 !important;
}

#categorycontentheading {
	width: 978px !important;
	background-color: #404040 !important;
	border: 1px solid #404040 !important;
}

#categorycontentheading h1 {
	font-family: Times New Roman, sans-serif !important;
	color: #FFF !important;
}

#categorycontentcontainer {
	width: 980px !important;
}

#categorycontentleft {
	padding-right: 20px !important;
}
 
#dynamicContentCMS h1 {
	font-family: Times New Roman, sans-serif;
	font-size: 24px;
	font-weight: normal;
	padding-bottom: 15px;
}

#dynamicContentCMS p {
	color: #575757 !important;
}

#dynamicContentCMS li {
	color: #575757 !important;
}

#dynamicContentCMS a {
	text-decoration: underline !important;
	color: #575757 !important;
}
 
div.workspaceRelative {
	width: 980px !important;
	padding-left: 0 !important;
	padding-right: 0 !important;
	padding-bottom: 25px !important;
}

.HomePageForm div.workspaceRelative {
	padding-bottom: 0 !important;
}

#pagecontent {
	width: 980px !important;
}

#pagecontentheadingcontainer {
	padding-top: 0 !important;
}

#pagecontentbody {
	width: 980px !important;
}

#pagecontentheading {
	width: 978px !important;
	background-color: #404040 !important;
	border: 1px solid #404040 !important;
	height: 45px !important;
	line-height: 45px !important;
}

#pagecontentheading h2 {
	font-family: Times New Roman, sans-serif !important;
	font-size: 22px !important;
	color: #FFF !important;
}

#titleBarContainer {
	width: 980px !important;
	padding-top: 0 !important;
}

#titleBar {
	width: 960px !important;
	background-color: #404040 !important;
	border: 1px solid #404040 !important;
}

#titleBar p {
	font-family: Times New Roman, sans-serif !important;
	font-size: 22px !important;
	color: #FFF !important;
}

#typeItemContainer {
	width: 960px !important;
}

#coverMaterialContainer {
	width: 980px !important;
}

#coverMaterialContainerRight {
	width: 460px !important;
}

#motionItemContainer {
	width: 460px !important;
}

#brandItemContainer {
	width: 960px !important;
}

#styleMotionContainer {
	width: 980px !important;
}

img {
	border: 0;
}

h1 {
	margin: 0;
	padding: 0;
}

h2 {
	margin: 0;
	padding: 0;
}

p {
	margin: 0;
	padding: 0;
}

*:focus {
	outline: none;
}

body {
	margin: 0 auto;
	background-color: #FFF;
}

#headercontainer * {
	margin: 0;
	padding: 0;
}

#headercontainer {
	width: 980px;
	height: 132px;
	margin: 0 auto;
}

#header {
	width: 980px;
	height: 94px;
}

#headerleft {
	width: 340px;
	height: 94px;
	float: left;
}

#logo {
	width: 318px;
	height: 48px;
	padding-left: 14px;
	padding-top: 30px;
}

#headerright {
	width: 640px;
	height: 94px;
	float: right;
}

#accountnav {
	width: 640px;
	height: 53px;
	line-height: 53px;
	text-align: right;
}

#accountnav li {
	list-style: none;
	display: inline;
	font-family: Times New Roman, sans-serif;
	font-size: 12px;
	border-left: 1px solid #b3b3b3;
	padding-left: 6px;
	padding-right: 3px;
}

#accountnav li:first-child {
	border: 0;
}

#accountnav li a {
	color: #b3b3b3;
	text-decoration: none
}

#accountnav li a:hover {
	text-decoration: underline;
}

#searchbox {
	width: 640px;
	height: 22px;
}

#searchboxleft {
	width: 173px;
	height: 22px;
	float: right;
}

#searchboxleft input {
	width: 165px;
	height: 14px;
	line-height: 14px;
	font-family: Arial, sans-serif;
	font-size: 12px;
	color: #cecece;
	background-color: #FFF;
	border: 1px solid #cecece;
	padding: 3px;
}

#searchboxright {
	width: 33px;
	height: 22px;
	cursor: pointer;
	float: right;
}

#mainnav {
	width: 980px;
	height: 38px;
	line-height: 38px;
	text-align: left;
	z-index: 200;
}

#mainnav ul {
    list-style: none;
}

#mainnav ul li {
    display: block;
    position: relative;
	font-family: Times New Roman, sans-serif;
	font-size: 15px;
	text-transform: uppercase;
	z-index: 200;
	top: 0;
	left: 0;
    float: right;
    padding:0 10px;
}

#mainnav li ul {
    display: none;
}

#mainnav ul li a {
    display: block;
    text-decoration: none;
    color: #000;
	height: 38px;
    white-space: nowrap;
}

#mainnav ul li a:hover {
	text-decoration: underline;
}

#mainnav li:hover ul {
    display: block;
    position: absolute;
	left: 0;
	z-index: 200;
}

#mainnav li:hover li {
	width: 230px;
    font-size: 16px;
	font-family: Times, sans-serif;
	font-style: italic;
	text-transform: none !important;
	font-weight: normal;
	clear: both;
}

#mainnav li:hover li a { 
	background: url('images/transparentwhitebg.png') repeat;
	color: #000; 
	position: relative;
	height: 35px;
	line-height: 35px;
	left: 0;
	top: 0;
	z-index: 200;
	border-left: 1px solid #DBDBDB;
	border-right: 1px solid #DBDBDB;
	border-bottom: 1px solid #DBDBDB;
}

#mainnav li:hover li a:hover {
	text-decoration: none;
	background-color: #FFF;
}

.mainnavdropdown li a {
	padding:0 10px !important;
}

.HomepageSlideshow .item img{
    display: block;
    width: 100%;
    height: auto;
}

.owl-pagination {
	float: right;
	position: relative;
	top: -34px;
	right: 8px;
}

.owl-controls .owl-page {
	cursor: pointer;
	margin: 0px -5px;
}

.homepagebanner {
	width: 950px;
	height: auto;
	margin: 0px auto 0 auto;
	clear:both;
}

.tophomepagebanner1 {
	width: 150px;
	height: 480px;
	padding: 0 10px 5px 0;
	float: left;
}

.tophomepagebanner2 {
	width: 470px;
	height: 480px;
	padding-right: 10px;
	float: left;
}

.tophomepagebanner2 img {
	float: left;
}

.tophomepagebanner3 {
	width: 310px;
	height: 480px;
	float: left;
}

.paddingbanner1 {
	padding-right: 10px;
}

.paddingbanner2 {
	padding-top: 5px;
}

.bottomhomepagebanner1 {
	width: 310px;
	height: 480px;
	padding-right: 10px;
	float: left;
}

.bottomhomepagebanner2 {
	width: 310px;
	height: 480px;
	padding-right: 10px;
	float: left;
}

.bottomhomepagebanner3 {
	width: 310px;
	height: 480px;
	float: left;
}

.CustomRotatorNavigation {
	position: relative;
	margin-top: -24%;
}

.CustomRotatorNavigation .next {
	position: absolute;
	right: 0;
	width: 2%;
}

.CustomRotatorNavigation .prev {
	position: absolute;
	float: left;
	width: 2%;
}

.CustomRotatorNavigation .btn img {
	width: 100%;
	height: auto;
}

#footercontainer * {
	margin: 0;
	padding: 0;
}

#footercontainer {
	width: 980px;
	margin: 10px auto;
}

#footercontent {
	width: 980px;
	height: 54px;
}

#footercontentleft {
	width: 700px;
	height: 32px;
	line-height: 32px;
	float: left;
}

#footercontentleft p {
	font-family: Arial, sans-serif;
	font-size: 11px;
}

.footerphone {
	padding-left: 30px !important;
}

#footercontentright {
	width: 280px;
	height: 54px;
	float: right;
}

#socialmedia {
	width: 280px;
	height: 30px;
	padding-top: 12px;
}

.socialmediaicon {
	width: 31px;
	height: 30px;
	padding-left: 6px !important;
	float: right;
}

#footercopyright {
	width: 980px;
	height: 36px;
}

#footercopyrightleft {
	width: 230px;
	height: 36px;
	line-height: 36px;
	float: left;
}

#footercopyrightleft p {
	font-family: Times New Roman, sans-serif;
	font-size: 12px;
	color: #b3b3b3;
}

#footercopyrightright {
	width: 750px;
	height: 36px;
	line-height: 36px;
	text-align: right;
	float: right;
}

#footercopyrightright p {
	font-family: Times New Roman, sans-serif;
	font-size: 12px;
	color: #b3b3b3;
}

#footercopyrightright a {
	text-decoration: none;
	color: #b3b3b3;
}

#footercopyrightright a:hover {
	text-decoration: underline;
}

#seocontentbox {
	width: 950px;
	background-color: #e8e8e8;
	padding: 15px;
	text-align: left;
	margin: 10px auto 0 auto;
}

#seocontentbox p {
	font-family: Arial, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #000;
}

#seocontentbox ul {
	padding-left: 30px;
}

#seocontentbox li {
	font-family: Arial, sans-serif;
	font-size: 11px;
	line-height: 16px;
}

/***********************************************************************************
 * END HEADER, HOMEPAGE, FOOTER STYLES
 **********************************************************************************/





/***********************************************************************************
 * STYLE & POSITION COLORS
 **********************************************************************************/
 
.BrowserPageForm .areachoice2 {
	color: #2a2a2a;
}

.AttributeCriteriaFont {
	color: #2a2a2a;
}

.AttributeCriteriaFont:hover {
    color: #2a2a2a !important;
}

.AttributeCriteriaFontBlack {
	color: #2a2a2a;
}

.AttributeOptionsFont {
	color: #2a2a2a;
}

.CookieCrumbFont {
	color: #2a2a2a;	
}

.SearchAllFont {
	color: #2a2a2a;
}

.HomeTabBoxDiv {
	background-color: #2a2a2a;
	border: 1px solid #2a2a2a;
}

.RadTabStrip_HomePage .rtsTxt {
	color: #2a2a2a;
}

.SearchDimensionHeading, .SearchDimensionSubHeading {
	color: #2a2a2a;
}

.InformationListNavigation li {
	background-color: #2a2a2a;
}

.ItemSummaryDescription {
    color: #2a2a2a;
}

/***********************************************************************************
 * END STYLE & POSITION COLORS
 **********************************************************************************/





/***********************************************************************************
 * FRONTEND COLORS
 **********************************************************************************/

.RequestInformationLabel {
	color: #2a2a2a;
}

#categoriesTitle {
	color: #2a2a2a;
}

#titleBar {
	border: solid 1px #2a2a2a;
}

#titleBar p {
	color: #2a2a2a;
}

.subTitle {
	color: #2a2a2a;
}

.subTitle p {
	color: #2a2a2a;
}

#typeItemContainer {
	border: solid 1px #2a2a2a;
}

.productTitle p {
	color: #2a2a2a;
}

.epiphanyData li {
	color: #2a2a2a;
}

.shopbycolorLabel {
	color: #2a2a2a;
}

.shopbycolorAnchor {
	color: #2a2a2a !important;
}

.browserCellTable:hover {
	border: 1px solid #2a2a2a !important;
}

.compareimageanchor:hover {
	border: 1px solid #2a2a2a !important;
}

.otherphotoimagesanchor:hover {
	border: 1px solid #2a2a2a !important;
}

.epiphanyData a {
	color: #2a2a2a;
}

.subTitle2 {
	color: #2a2a2a;
}

.subTitle2 p {
	color: #2a2a2a;
}

.subTitle3 {
	color: #2a2a2a;
}

.subTitle3 p {
	color: #2a2a2a;
}

#coverItemContainer {
	border: solid 1px #2a2a2a;
}

#materialItemContainer {
	border: solid 1px #2a2a2a;
}

#styleItemContainer {
	border: solid 1px #2a2a2a;
}

#motionItemContainer {
	border: solid 1px #2a2a2a;
}

.subTitle4 {
	color: #2a2a2a;
}

.subTitle4 p {
	color: #2a2a2a;
}

#brandItemContainer {
	border: solid 1px #2a2a2a;
}

.epiphanyDataBottom li {
	color: #2a2a2a;
}

.epiphanyDataBottom a {
	color: #2a2a2a;
}

#categorycontentheading {
	border: 1px solid #2a2a2a;
}

#categorycontentheading h1 {
	color: #2a2a2a;
}

#categorycontentleft li a {
	color: #2a2a2a;
}

.CagegoryImageImage {
	border: 2px solid #aaa;
}

#manufacturercontentheading h1 {
	color: #2a2a2a;
}

#manufacturernav {
	background-color: #2a2a2a;
}

#manufacturervideo {
	background-color: #2a2a2a;
}

#manufacturercontentright li a {
	color: #2a2a2a;
}

#manufacturerdescription {
	border: 1px solid #2a2a2a;
}

#pagecontentheading {
	border: 1px solid #2a2a2a;
}

#pagecontentheading h2 {
	color: #2a2a2a;
}

#formleftcolumn {
	border-right: 1px solid #2a2a2a;
}

.formtitlebar {
	background-color: #2a2a2a;
}

#formcontentleft label {
	color: #2a2a2a;
}

#formcontentright label {
	color: #2a2a2a;
}

#additionalformcontent label {
	color: #2a2a2a;
}

.additionalfieldleft label {
	color: #2a2a2a;
}

.additionalfieldright label {
	color: #2a2a2a;
}

#formcommentbox p {
	color: #2a2a2a;
}

#signupright p {
	color: #2a2a2a;
}

.contactinforight h2 {
	color: #2a2a2a;
}

.contactinforight p {
	color: #2a2a2a;
}

.contactinforight a {
	color: #2a2a2a !important;
}

#couponformcommentbox p {
	color: #2a2a2a;
}

#topBanner {
	background-color: #2a2a2a;
}

.designpaneltitle {
	background-color: #2a2a2a;
}

.designpanelcontent {
	border-left: 1px solid #2a2a2a;
	border-right: 1px solid #2a2a2a;
	border-bottom: 1px solid #2a2a2a;
}

#upholsterytitlesmall h1 {
	color: #2a2a2a;
}

#upholsterycompletepanel {
	border: 1px solid #2a2a2a;
}

#upholsterycompletetop p {
	color: #2a2a2a;
}

.roomplannerpaneltitle {
	background-color: #2a2a2a;
}

.roomplannerpanelcontent {
	border-left: 1px solid #2a2a2a;
	border-right: 1px solid #2a2a2a;
	border-bottom: 1px solid #2a2a2a;
}

.clearanceitemtext {
	background-color: #2a2a2a;
}

.textwrap h2 {
	color: #2a2a2a;
}

/***********************************************************************************
 * END FRONTEND COLORS
 **********************************************************************************/





/***********************************************************************************
 * PRODUCT PAGE STYLES & COLORS
 **********************************************************************************/

.reqPriceQuoteAnchor { 
	background: url('images/requestapricequote.png') no-repeat;
}

.RequestInformationLabelDiv {
	background-color: #EFEFEF !important;
	border: 1px solid #BEBEBE !important;
}

.ItemImageArea {
    background-color: #EFEFEF;
    border: 1px solid #BEBEBE;
}

.ItemSummaryDiv {
    background-color: #EFEFEF;
    border: 1px solid #BEBEBE;
}

.RequestInformationDiv {
    background-color: #FFF;
}

.RadTabStripTop_ItemTabSpaceBox .rtsLevel1 .rtsLink {
	background-color: #EFEFEF;
}

.inputField {
	background-color: #f5f5f5 !important;
}

.inputButton {
	background-color: #f5f5f5 !important;
}

.RadTabStripTop_ItemTabSpaceBox .rtsLevel1 .rtsLI .rtsSelected {
	background-color: WHITE;
	border-bottom: 1px solid WHITE;
}

.ItemTabSpaceBoxDiv {
	background-color: WHITE;
	border: 1px solid #BEBEBE;
}

.CoverSelectorDiv {
	background-color: #EFEFEF;
	border: 1px solid #BEBEBE;
}

/***********************************************************************************
 * END PRODUCT PAGE STYLES & COLORS
 **********************************************************************************/





/***********************************************************************************
 * IMAGE COLOR CHANGES FOR ADVANCED WEBSITES - ENABLE WHEN NEEDED (NEVER DELETE)
 **********************************************************************************/
 
 /*
.et_login_logo_background {
	background: url('images/login_logo.png') !important;
}

.et_login_btn {
	background: url('images/login_btn.png') !important;
}

.et_lostpassword_logo_background {
	background: url('images/lostpassword_logo.png') !important;
}

.et_lostpassword_btn {
	background: url('images/lostpassword_btn.png') !important;
}

.et_register_logo_background {
	background: url('images/register_logo.png') !important;
}

.et_register_btn {
	background: url('images/register_btn.png') !important;
}

#searchicon {
	background: url('images/searchicon.png') !important;
}

#searchicon img {
	display: none !important;
}
*/

 /***********************************************************************************
 * END IMAGE COLOR CHANGES FOR ADVANCED WEBSITES
 **********************************************************************************/
 
 
 
 
  
 /***********************************************************************************
 * ADDITIONAL COLOR CHANGES FOR ADVANCED WEBSITES - ENABLE WHEN NEEDED (NEVER DELETE)
 **********************************************************************************/
 
/*
.AttributeOptionsFont {
	background-color: #BACKGROUNDCOLOR !important;
}
 
.ModifyAccountPageForm .areachoice {
    background-color: #BACKGROUNDCOLOR !important;
    border: 1px solid #BORDERCOLOR !important;
}

.LoginPageForm .areachoice {
    background-color: #BACKGROUNDCOLOR !important;
    border: 1px solid #BORDERCOLOR !important;
}

.LostPasswordPageForm .areachoice {
    background-color: #BACKGROUNDCOLOR !important;
    border: 1px solid #BORDERCOLOR !important;
}

.RegisterBrowserArea {
    background-color: #BACKGROUNDCOLOR !important;
    border: 1px solid #BORDERCOLOR !important;
}

.WishListTabBoxDiv {
	border-top: 1px solid #BORDERCOLOR !important;
}

.formcontent {
	background-color: #BACKGROUNDCOLOR !important;
}

.newsletterSubmitPanel {
	border: 1px solid #BORDERCOLOR;
}

.SearchResultsPageForm #browserarea {
    background-color: #BACKGROUNDCOLOR !important;
    border: 1px solid #BORDERCOLOR !important;
}

.SearchResultsPageForm .infodiv4 {
    background-color: #BACKGROUNDCOLOR !important;
    border: 1px solid #BORDERCOLOR !important;
}

#couponsubmitbutton {
	background-color: #BACKGROUNDCOLOR !important;
}

#couponformcommentbox {
	background-color: #BACKGROUNDCOLOR !important;
}

#formcommentbox {
	background-color: #BACKGROUNDCOLOR !important;
}

#additionalformcontent {
	background-color: #BACKGROUNDCOLOR !important;
}

#formcontentright {
	color: #TEXTCOLOR;
	background-color: #BACKGROUNDCOLOR !important;
}

#formcontentleft {
	color: #TEXTCOLOR;
	background-color: #BACKGROUNDCOLOR !important;
}

#pagecontentheading {
	background-color: #BACKGROUNDCOLOR !important;
}

#categorycontentheading {
	background-color: #BACKGROUNDCOLOR !important;
}

#titleBar {
	background-color: #BACKGROUNDCOLOR !important;
}

#typeItemContainer {
	background-color: #BACKGROUNDCOLOR !important;
}

#coverItemContainer {
	background-color: #BACKGROUNDCOLOR !important;
}

#materialItemContainer {
	background-color: #BACKGROUNDCOLOR !important;
}

#styleItemContainer {
	background-color: #BACKGROUNDCOLOR !important;
}

#motionItemContainer {
	background-color: #BACKGROUNDCOLOR !important;
}

#brandItemContainer {
	background-color: #BACKGROUNDCOLOR !important;
}

.contactcontentleft {
	background-color: #BACKGROUNDCOLOR !important;
}

.contactcontentright {
	background-color: #BACKGROUNDCOLOR !important;
}

.dynamicdatabtn {
	background-color: #BACKGROUNDCOLOR !important;
	border: 1px solid #BORDERCOLOR !important;
}

.itembrowserFilterLegend {
	background-color: #BACKGROUNDCOLOR !important;
}

.itembrowserProductListTitle {
	background-color: #BACKGROUNDCOLOR !important;
}

.SearchDimensionsContainer {
	background-color: #BACKGROUNDCOLOR !important;
}

#additionalInformationArea {
	background-color: #BACKGROUNDCOLOR !important;
}

.itemBrowserIconAreaContainer {
	background: url('images/itemskubackground.png') repeat-y !important;
}

#itembrowserCompareArea a {
	background-color: #BACKGROUNDCOLOR !important;
}

#requestInformationButton a {
	background-color: #2a2a2a !important;
}

#requestInfoFormContainer {
	background-color: #BACKGROUNDCOLOR !important;
}

.requestInfoFormButton, a.requestInfoFormButton:hover {
	background-color: #2a2a2a !important;
}

#comparePreviousButton a {
	background-color: #BACKGROUNDCOLOR !important;
}

#emailProductFormPicture {
	background-color: #BACKGROUNDCOLOR !important;
}

.emailProductFormButton {
	background-color: #2a2a2a !important;
}

#searchresultcontainer {
	background-color: #BACKGROUNDCOLOR !important;
	border: 1px solid #2a2a2a !important;
}

#searchresultbutton {
	background-color: #2a2a2a !important;
}

#searchresultbutton a {
	padding-left: 23px !important;
	background-image: none !important;
}
*/

/***********************************************************************************
 * END ADDITIONAL COLOR CHANGES FOR ADVANCED WEBSITES
 **********************************************************************************/
 




  /***********************************************************************************
 * CONTACT FORM EDITS
 **********************************************************************************/
 
.contactcontentrow {
	width: 650px;
	clear: both;
}
 
.contactcontentleft {
	width: 299px;
	padding-right: 25px;
	background-color: #EFEFEF;
	text-align: right;
	float: left;
}

.contactcontentleft p {
	text-align: right;
	line-height: 22px;
	padding-top: 8px;
	padding-bottom: 8px;
}

.contactcontentleft label {
	font-family: Arial, sans-serif;
	font-size: 14px;
	color: #2a2a2a;
}

.contactcontentleft input {
	width: 190px;
	padding: 3px;
	border: 1px solid #D9D9D9;
}

.contactcontentright {
	width: 297px;
	padding-right: 29px;
	background-color: #EFEFEF;
	text-align: right;
	float: left;
}

.contactcontentright p {
	text-align: right;
	padding-top: 8px;
	padding-bottom: 8px;
}

.contactcontentright label {
	font-family: Arial, sans-serif;
	font-size: 14px;
	color: #2a2a2a;
}

.contactcontentright input {
	width: 190px;
	padding: 3px;
	border: 1px solid #D9D9D9;
}

.contactcontentright select {
	width: 198px;
	border: 1px solid #D9D9D9;
	padding: 3px;
}

#formcommentbox {
	padding-top: 0 !important;
}

 /***********************************************************************************
 * END CONTACT FORM EDITS
 **********************************************************************************/
 
 
/***********************************************************************************
 * BRANDS PAGE LIST STYLE
 **********************************************************************************/

#brandslist {
	width: 950px;
}

#brandslist ul {
	margin: 0;
	padding: 0;
}

#brandslist li {
	width: 158px;
	height: 130px;
	float: left;
	list-style: none;
	text-align: center;
}

#brandslist .shopbycolorLabel {
	display: none;
}

/***********************************************************************************
 * END BRANDS PAGE LIST STYLE
 **********************************************************************************/
 

 
 

 /* HOW TO USE THIS FILE */
 /* Copy this CSS into your customized.css file */
 /* Do a find and replace on "2a2a2a".  The default color for ePiphany2 is #2a2a2a (carcoal) */
 
 /*************************************
  * COLORS FOR EPIPHANY2 
 **************************************/

 #cookieCrumbArea li {
    color: #2a2a2a !important;
}

#cookieCrumbArea li a {
    color: #2a2a2a !important;
}

#productTitle h1 {
    color: #2a2a2a !important;
}

#addtionalOptions {
    border-bottom: 1px dashed #2a2a2a !important;
}

#addtionalOptions h3 {
    color: #2a2a2a !important;
}

#variationsTitle {
    border-bottom: 1px dashed #2a2a2a !important;
}

#variationsTitle h3 {
    color: #2a2a2a !important;
}

#relatedItemsTitle {
    border-bottom: 1px dashed #2a2a2a !important;
}

#relatedItemsTitle h4 {
    color: #2a2a2a !important;
}

.relatedItemName {
    color: #2a2a2a !important;
}

#includesItemsTitle {
    border-bottom: 1px dashed #2a2a2a !important;
}

#includesItemsTitle h4 {
    color: #2a2a2a !important;
}

.includesItemName {
    color: #2a2a2a !important;
}

#suggestedItemsTitle {
    border-bottom: 1px dashed #2a2a2a !important;
}

#suggestedItemsTitle h4 {
    color: #2a2a2a !important;
}

.suggestedItemName {
    color: #2a2a2a !important;
}

/* Request information form styles */
#requestInfoTitleContainer {
    border-bottom: dashed 1px #2a2a2a !important;
}

#requestInfoTitle h6 {
    color: #2a2a2a !important;
}

.itembrowserProductListTitle p {
	color: #2a2a2a !important;
}

.itembrowserProductListItems li, .itembrowserProductMoreItems li {
	color: #2a2a2a !important;
}

.itembrowserProductListItems li a, .itembrowserProductMoreItems li a {
	color: #2a2a2a !important;
}

#itembrowserCookieCrumbArea li {
    color: #2a2a2a !important;
}

#itembrowserCookieCrumbArea li a {
    color: #2a2a2a !important;
}

.itembrowserProductDescription p {
	color: #2a2a2a !important;
}

.itembrowserSKUNumber p {
	color: #2a2a2a !important;
}

/* COMPARE */
#comparePageCookieCrumbArea li {
    color: #2a2a2a !important;
}

#comparePageCookieCrumbArea li a {
    color: #2a2a2a !important;
}

#comparePageTitleBarContainer {
	border-bottom: 1px dashed #2a2a2a !important;
}

#comparePageTitle h1 {
	color: #2a2a2a !important;
}

.comparePageDetail a {
	color: #2a2a2a !important;
}

.comparePageAttributeName p {
	color: #2a2a2a !important;
}

.comparePageAttributeDetail p {
	color: #2a2a2a !important;
}
/* END COMPARE */

/* Clean Up Edits */

.SearchDimensionHeading, .SearchDimensionSubHeading {
    color: #2a2a2a !important;
}

/* End Clean Up Edits */

 /*************************************
  * END COLORS FOR EPIPHANY2 
 **************************************/
 




 /***********************************************************************************
 * POST DELIVERY EDITS
 **********************************************************************************/
#brandscontainer {
	width: 950px;
	background-color: #e8e8e8;
	padding: 15px;
	text-align: left;
	margin: 10px auto 0 auto;
}

#brandscontainer p {
	font-family: Arial, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #000;
}

#brandscontainer ul {
	/*float: left;
	clear:both;
	*/
	padding-left: 20px;
	width: 900px;
	margin: 0;
	
}

#brandscontainer ul li {
	list-style: none;
	font-family: Arial, sans-serif;
	font-size: 11px;
	line-height: 18px;
	width: 170px;
	margin: 0;
	padding: 0;
	float: left;
}

#brandscontainer li a {
	text-decoration: none;
	color: #000;
}

#brandscontainer .shopbycolorLabel {
	color: #000;
}

#brandscontainer li a:hover {
	text-decoration: underline;
}




#sitemapcontainer {
	width: 950px;
	background-color: #e8e8e8;
	padding: 15px;
	text-align: left;
	margin: 10px auto 0 auto;
}

#sitemapcontainer p {
	font-family: Arial, sans-serif;
	font-size: 13px;
	line-height: 18px;
	color: #000;
}

#sitemapcontainer ul {
	float: left;
	padding-left: 20px;
	padding-bottom: 20px;
	width: 160px;
	margin: 0;

}

#sitemapcontainer ul li {
	list-style: none;
	font-family: Arial, sans-serif;
	font-size: 11px;
	line-height: 20px;
	width: 140px;
	margin: 0;
	padding: 0;
	float: left;
}

#sitemapcontainer li a {
	text-decoration: none;
	color: #000;
}

#sitemapcontainer .shopbycolorLabel {
	color: #000;
}

#sitemapcontainer li a:hover {
	text-decoration: underline;
}

/* Edits by Benson McMoran for BTS 24956 */

#slideshow img {
	width: 100%;
	height: auto;
}

.slidecontentcontainer {
	width: 100%;
}

.HomePageForm #divworkspacearea {
	width: 100% !important;
}

.HomePageForm #divworkspacearea #maincontent {
	width: 100% !important;
}

/*.HomePageForm .dynamicFooter {
	margin-top: 34%;
}
*/
.HomePageForm .workspaceRelative {
	min-height: 0px !important;
}

/* End edits by Benson McMoran for BTS 24956 */

/***********************************************************************************
 * END POST DELIVERY EDITS
 **********************************************************************************/
.topbanner1 {
	width: 310px;
	height: 407px;
	padding-right: 10px;
	float: left;
	margin-bottom:10px;
}
.topbanner2 {
	width: 310px;
	height: 407px;
	padding-right:10px;
	float: left;
	margin-bottom:10px;
}
.topbanner3 {
	width: 310px;
	height: 407px;
	float: left;
	margin-bottom:10px;
}
.midbanner {
	width: 950px;
	height: 150px;
	clear:both;
	margin-bottom:10px;
}
.btmbanner {
	width: 950px;
	height: 320px;
	margin-bottom:10px;
	clear:both;
}
.headertop {
	width: 980px;
	margin: 0 auto 10px auto;
	clear:both;
}	